Am I correct that Photos does not support external editors? i.e., in Aperture, I click Photos Edit with.... and can open in Photoshop or various plug-ins. Changes are then automatically saved back to Aperture. Nonexistent in Photos?

Advertisement
Am I correct that Photos does not support external editors? i.e., in Aperture, I click Photos > Edit with.... and can open in Photoshop or various plug-ins. Changes are then automatically saved back to Aperture. Nonexistent in Photos?
Advertisement

Replay

Thanks Larry. That certainly gives me some understanding. Can't imagine I'm the only Aperture user with that concern, so I certainly hope Adobe and others will fill the void. Without that feature, Photos is pretty much a non-started for me.

Am I correct that Quantum does not support the eSATA external drives?

I bought an eSATA external drive when they first became available and I get a huge amount of storage space (something like 120 hours of HD). Can you mix and match your old DVR with the new Quantum DVR?  In other words, could I keep my old one up in t

Okay, just tell me now that Mavericks does not support iMovie 6 HD which I have migrated across my devices since it first came out as iMovie 4. If this is true, then I will just jump off the nearest bridge, as I use it as a business.

Okay, just tell me now that Mavericks does not support iMovie 6 HD which I have migrated across my devices since it first came out as iMovie 4 and have supplemented with third party add ons from 3Gee. If this is true, then I will just jump off the ne

I am trying to use sites on the internet which require Adobe Flash Player, but when I click on the free download, it says that Apple does not support this application, so I cannot use it.  This stops me viewing quite a few interesting things.  Any ideas?

I am trying to use sites on the internet which require Adobe Flash Player, and when I click for a free download it says that "it is not available for your device because of restrictions that Apple has put in place".  Any suggestions on how to ov

Car charger iphone will not work since i updated to ios 5. The apple charger i bought said it was campatible wiith 3gs but every time i plug it in it says on my iphone that it does not support this device

Please help!!!!!iPhones don't have to "support" a charger. You likely have fluff / debris in the docking port of the phone. Try cleaning it out *very carefully* with something like a dry toothbrush.Read other 3 answers

I have a new computer but unfortunately it has a 64 bit.  I can not do so many things on this new computer b/c you need adobe flash player and adobe does not support 64 bit.  Is there anything to be done so this computer can work the way it is suspossed 2

It is very frustrating.  I have an old computer that I have to go to just to do half the things I want my new computer to do.  Any advise?? ThanksSee this technote: http://kb2.adobe.com/cps/000/6b3af6c9.htmlRead other 2 answers

Why the iPod Touch does not support GPS Bluetooth Reciever

Why the iPod Touch does not support Bluetooth GPS. I had to make a jailbreak justto install and use roqyBT a Bluetooth GPS receiver, This aplication run witch these software: TomTom Navigon iGO Maps Google Earth Around me And run wich several receive

Source does not support direct access

Hi Friends, I'm trying to creat DTP for Master Data Text Datasource "0CFM_BD_CLS_TEXT (Bonds Classification (Texts))" which is belonged to CML application (Core Banking Mortgage Loans), but it's not allowing me to create DTP, it is giving the er

Downloading new safari on my iPad and says my browser does not support  new safari.

Trying to download new safari 5 on iPad 2 and says that browser does not support new safari. Doing this because yahoo mail has upgraded and needs safari 5. Do I need to do this thru iTunes? Regards kcUmmm...Safari 5 doesn't run on the iPad.  It runs

Ive been trying to update my macbook pro 8,2 firmware from the apple website but first the smc update gives me an error saying that my software does not support that update and belive me i checked and iam downloading the correct one

so basically i was wanting to update my smc firmware and the EFI Boot ROM version but for the EFI Boot Rom when i click on it says page no found and for the smc firmware, when i do download it says that the my software does not support it, even thoug

Image cannot be rendered because Aperture does not support image format

Dear all, I have installed apple Aperture 3.03 and the complete Nick software plug-in selection: • Dfine 2.0 for Aperture • Color Efex Pro 3.0 Complete for Aperture • Silver Efex Pro for Aperture • Sharpener Pro 3.0 for Aperture • Viveza 2 for Apertu

HT204655 Photos for Mac does not support semi professional camera Nikon D7000!

Since Nikon does not support USB storage mode, the (semi)professional line of Nikon cannot be used to import pictures!! This is a serious flaw in the program. Aperture supports Nikon D7000, Image Capture supports the camera but the latest and greates

I've just upgraded to "Lion" from "Snow Leopard" which to my surprise does not support "Appleworks" I've used Appleworks for a number of years for all correspondence etc. and need to continue using this software. Do I need to go back to Snow Leopard?   d

I've just upgraded to Lion from Snow Leopard and to my surprise it does not support my 'Appleworks' application software. Ihave used Appleworks for all correspondence for six years and need to refer to the files (letters etc.) from time to time. Is m

The document is on a volume that does not support permanent version storage

Hi All I am using Mountain Lion version and i am receiving The document is on a volume that does not support permanent version storage when trying to save a text file on to my QNAP ( Netwrok Storage). I have done littel research and aparently this is

I'd like to go back to the previous version because vs does not support AVG search

Version 6 does not support the AVG search add-on, how do I get back to the previous version of Firefox?Instead of Downgrading to a previous version, you can use - '''Web of Trust Safe Browsing Tool 20110704''' extension * https://addons.mozilla.org/e

HT201272 I seem to have a version of overdrive media console that does not support wma audiobooks files. Is there anyone with this problem with a solution.

I recently installed the overdrive media console.  I was able to down e books and mp3 books but when I tried to down wma books. A message flashes out that the omc that I installed from the apps store is unsupported format.  The version of omc does no

WARNING: Any laptop that comes with an *automatic* switching Radeon 6770m does not support OpenGL.

WARNING: HP has falsely advertised their dv6 and dv7 line. Any laptop that comes with an *automatic* switching Radeon 6770m does not support OpenGL and various other software. OpenGL games, Adobe CS Suit, and Design programs such as CAD or MatLab are

The document "PP_CS_Higher Education_USA_V1" is on a volume that does not support permanent version storage.

The document "PP_CS_Higher Education_USA_V1" is on a volume that does not support permanent version storage. Not sure what this means exactly. Any thoughts out there?This error is is usually encountered when trying to update a file that has been

I have tried to convert and this is what I get for an answerFile does not support conversion? How can that be Its a PDF??

File does not support conversion? How can that be Its a PDF??Hi vang, Kindly refer this FAQ link:What file formats does Adobe PDF Pack support? Regards, FlorenceRead other 2 answers

We have mac os X 10.5.8 we tried to upgrade with the new firefox 4. it removed our old firefox and replaced it with firefox 4. Now we get a message that our system does not support the new firefox. All our bookmarks settings are gone. Please advise.

When we tried to open firefox 4, all previous settings and bookmarks were gone. Firefox 4 gives message that it is not supported by our system. IMAC G5 power PC with 2 gigs of Ram. Is there any way to restore the old firefox?Hi everyone, Many of you